<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{base/layout.html}">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport"
	content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="">
<meta name="author" content="">
<title>SB Admin 2 - Register</title>
<!-- Custom fonts for this template-->
<link href="../../vendor/fontawesome-free/css/all.min.css" rel="stylesheet"
	type="text/css">
<link
	href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i"
	rel="stylesheet">
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<!-- Custom styles for this template-->
<link href="../../css/sb-admin-2.min.css" rel="stylesheet">
<script src="../../js/jquery.maskMoney.min.js" type="text/javascript"></script>
</head>
<body class="">
	<!-- Main Content -->
	<div layout:fragment="content" id="content">
		<!--==========================================================	PAGINA AQUI ========================================================================-->
		<div class="container">
			<section class="layout-content" layout:fragment="corpo">
				<div class="page-header">
					<nav class="navbar navbar-expand-md navbar-top bg-light">
						<div class="collapse navbar-collapse" id="navbarsExampleDefault">
							<ul class="navbar-nav">
								<li class="nav-item active"><i class="oi oi-caret-right"></i>
									<span>Adicionar Items</span></li>
							</ul>
						</div>
						<a class="btn btn-primary btn-md" href="@{/funcionarios/listar}"
							role="button"> <span class="oi oi-spreadsheet"
							title="Cadastro" aria-hidden="true"></span> <span>Listar
								Ano</span>
						</a>
					</nav>
				</div>
				<br> <br>
				<!-- Conteudo central da Página -->
				<div class="container card" style="padding: 20px;" id="year">
					<div class="container-fluid">
						<div th:replace="base/alert"></div>
						<form th:action="@{/item/save}" method="POST">
							<div class="form-row">
								<div class="form-group col">
									<div class="form-group">
										<label for="name">Nome</label> <input id="name"
											type="text" class=" form-control">
									</div>
									<div class="form-group">
										<label for="parcelas">Parcelas</label>
										<div class="col-md-10">
											<select id="parcela" class="form-control">
												<option value="-1">Selecione...</option>
												<!-- <option th:each="y : ${yearList}" th:value="${y.idYear}" th:text="${y.year}"></option> -->
											</select>
										</div>
									</div>
									<div class="form-group">
										<label for="parcelas">Ano</label>
										<div class="col-md-10">
											<select id="year" class="form-control">
												<option value="-1">Selecione...</option>
												<option th:each="y : ${yearList}" th:value="${y.idYear}" th:text="${y.year}"></option>
											</select>
										</div>
									</div>
									<div class="form-group ">
										<label for="parcelas">Mês</label>
										<div class="form-group">
											<select id="month" class="form-control">
												<option value="-1">Selecione...</option>
												<option th:each="m : ${monthList}" th:value="${m}" th:text="${m}"></option>
											</select>
										</div>
									</div>
								</div>
								<div class="form-group col">
									<div class="form-group">
										<label for="parcelas">Recebido</label> <input id="received"
											type="text" class="money form-control" placeholder="0,00">
									</div>
									<div class="form-group">
										<label for="previous">Valor Anterior</label> <input
											id="previous" type="text" class="money form-control"
											placeholder="0,00">
									</div>
								</div>

							</div>
							<div class="">
								<button type="submit" class="btn btn-primary btn-sm">Adicionar</button>
							</div>
						</form>
					</div>
				</div>
				<div class="card" style="padding: 15px; margin: 15px;">
					<table class="table">
						<thead>
							<tr>
								<th scope="col">#</th>
								<th scope="col">First</th>
								<th scope="col">Last</th>
								<th scope="col">Handle</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<th scope="row">1</th>
								<td>Mark</td>
								<td>Otto</td>
								<td>@mdo</td>
							</tr>
							<tr>
								<th scope="row">2</th>
								<td>Jacob</td>
								<td>Thornton</td>
								<td>@fat</td>
							</tr>
							<tr>
								<th scope="row">3</th>
								<td>Larry</td>
								<td>the Bird</td>
								<td>@twitter</td>
							</tr>
						</tbody>
					</table>

				</div>

			</section>

		</div>
	</div>
	<script src="../../js/jquery.mask.js" type="text/javascript"></script>
	<!-- Bootstrap core JavaScript-->
	<script src="../../vendor/jquery/jquery.min.js"></script>
	<script src="../../vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
	<!-- Core plugin JavaScript-->
	<script src="../../vendor/jquery-easing/jquery.easing.min.js"></script>
	<!-- Custom scripts for all pages-->
	<script src="../../js/sb-admin-2.min.js"></script>
	<script type="text/javascript">
	
	</script>
</body>
</html>
